/*	--------------------------------------------------

	:: ~WOO-COMMERCE COMPATIBLE CSS

	-------------------------------------------------- */

	

.main_navi {
	overflow: hidden;
}
/*----- structure -----*/



body.woocommerce div.product form.cart .variations label, body.woocommerce-page div.product form.cart .variations label, body.woocommerce #content div.product form.cart .variations label, body.woocommerce-page #content div.product form.cart .variations label {
	margin: 0;
}
.sku_wrapper
{
	display:none;
}
.variations td {
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: middle;
}
.shop_table th, .shop_table td {
	text-align: left;
}
.woocommerce-page #wrapper {
	width: 960px;
	margin: 0 auto;
}
.woocommerce-page #container {
	float: right;
	width: 695px;
	margin: 10px 10px 10px 0px;
}
.woocommerce-page #container #content {
	padding: 10px;
	background: #ffffff;
}
.woocommerce-page #sidebar {
	float: left;
	width: 219px;
	padding: 0 20px 15px 10px;
}
.woocommerce-page #sidebar .widget {
	clear: both;
}
.woocommerce-page #sidebar .widget li {
	border-bottom: 1px solid #E5E5E5;
	padding: 0px;
	margin-left:15px;
}
.woocommerce-page #sidebar .widget li a {
	border: none;
	margin-left: -15px;
}
.woocommerce-page #sidebar .widget li:last-child {
	border: none;
}
.woocommerce-page #sidebar .widget li a {
	border: none;
}
.woocommerce-page .widget_shopping_cart_content .button {
	font-size: 12px;
	padding: 6px 8px;
	margin: 0 5px 10px 0;
}
.woocommerce-page .widget_shopping_cart_content .buttons a.button.wc-forward.checkout {
    margin-right: 0;
}
.woocommerce .widget_shopping_cart_content ul.cart_list {
	margin-bottom: 10px !important;
}
.woocommerce .widget_shopping_cart_content p {
	clear: both;
	margin-bottom: 0;
}
body.woocommerce .cart-collaterals .cart_totals tr td, body.woocommerce-page .cart-collaterals .cart_totals tr td, body.woocommerce .cart-collaterals .cart_totals tr th, body.woocommerce-page .cart-collaterals .cart_totals tr th {
	padding: 12px;
}
body.woocommerce .cart-collaterals .cart_totals, body.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	text-align: left;
}
body.woocommerce .cart-collaterals .cart_totals h2, body.woocommerce-page .cart-collaterals .cart_totals h2 {
	margin-bottom: 10px;
}
body.woocommerce .cart-collaterals .shipping_calculator, body.woocommerce-page .cart-collaterals .shipping_calculator {
	margin-top: 0;
}
body.woocommerce table.shop_table, body.woocommerce-page table.shop_table {
	padding: 0;
	margin-bottom: 40px;
}
body .woocommerce-message, body .woocommerce-error, body .woocommerce-info {
	line-height: 46px;
	border: 1px solid #ccc\0/;
	padding: 10px 1em 10px 3.5em;
}
body .woocommerce-message .button, body .woocommerce-error .button, body .woocommerce-info .button {
	margin: 0 !important;
}
body.woocommerce p.woocommerce-info, body.woocommerce-page p.woocommerce-info, body.woocommerce ul.woocommerce-error, body.woocommerce-page ul.woocommerce-error {
	line-height: 18px;
	padding: 0 1em 0 3.5em;
}
body.woocommerce #reviews #comments h2, body.woocommerce-page #reviews #comments h2 {
	padding-bottom: 10px;
}
.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
	border: 1px solid #ddd;
}
body.woocommerce .cart-collaterals .cart_totals tr td, body.woocommerce-page .cart-collaterals .cart_totals tr td, body.woocommerce .cart-collaterals .cart_totals tr th, body.woocommerce-page .cart-collaterals .cart_totals tr th {
	border-top: 1px solid #ddd;
}
body.woocommerce form .form-row input.input-text, body.woocommerce-page form .form-row input.input-text, body.woocommerce form .form-row textarea, body.woocommerce-page form .form-row textarea, #user_login, #user_pass {
	padding: 5px;
}
#user_login, #user_pass {
	width: 100%;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#customer_details {
	margin-bottom: 40px;
}
.submitbutton {
	margin: 0 !important;
	vertical-align: baseline !important;
}
body.woocommerce ul.products li.product a img, body.woocommerce-page ul.products li.product a img {
	border: 1px solid #C2EBF1;
	box-shadow: none;
}
body.woocommerce ul.products li.product a:hover img, body.woocommerce-page ul.products li.product a:hover img {
	border: 1px solid #005B6D;
	box-shadow: none;
}
/*----- structure end -----*/

	

.woo-page-sidebar .widget-wrap {
	margin-bottom: 40px;
}
body.woocommerce .widget_layered_nav ul li, body.woocommerce-page .widget_layered_nav ul li {
	padding: 5px 0;
}
body.woocommerce .widget_layered_nav ul li a, body.woocommerce-page .widget_layered_nav ul li a, body.woocommerce .widget_layered_nav ul li span, body.woocommerce-page .widget_layered_nav ul li span {
	float: none;
}
body.woocommerce ul.cart_list li dl dt, body.woocommerce-page ul.cart_list li dl dt, body.woocommerce ul.product_list_widget li dl dt, body.woocommerce-page ul.product_list_widget li dl dt {
	margin: 0 6px;
}
body.woocommerce ul.cart_list li dl dd, body.woocommerce-page ul.cart_list li dl dd, body.woocommerce ul.product_list_widget li dl dd, body.woocommerce-page ul.product_list_widget li dl dd {
	margin-bottom: 0px;
}
body.woocommerce h1.page-title, body.woocommerce-page h1.page-title {
	margin-bottom: 15px;
	border-bottom: 1px solid #E1F5F8;
	padding-bottom: 5px;
}
body.woocommerce #sidebar .star-rating, body.woocommerce-page #sidebar .star-rating {
	margin-left: 0;
}
/*--- Buttons ---*/

/*change*/

.submitbutton, #content ul.products li.product .button, .woo_checkout_btn .button, body.woocommerce a.button, body.woocommerce button.button, body.woocommerce input.button, body.woocommerce #respond input#submit, body.woocommerce #content input.button, body.woocommerce-page a.button, body.woocommerce-page button.button, body.woocommerce-page input.button, body.woocommerce-page #respond input#submit, body.woocommerce-page #content input.button, #searchform input[type="submit"], body.woocommerce .widget_layered_nav_filters ul li a, body.woocommerce-page .widget_layered_nav_filters ul li a, div.woocommerce form.track_order input.button, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt, body.woocommerce-page a.button.alt, body.woocommerce-page button.button.alt, body.woocommerce-page input.button.alt, body.woocommerce-page #respond input#submit.alt, body.woocommerce-page #content input.button.alt {
	display: inline-block;
 *display: inline;
	zoom: 1;
	background: #9adde7; /* Old browsers */
background: -moz-linear-gradient(top,  #9adde7 0%, #82c1c3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9adde7), color-stop(100%,#82c1c3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9adde7 0%,#82c1c3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9adde7 0%,#82c1c3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9adde7 0%,#82c1c3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9adde7 0%,#82c1c3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9adde7', endColorstr='#82c1c3',GradientType=0 ); /* IE6-9 */


	height: auto;
	border-color: #CCEEF3 #CCEEF3 #79B8BC #79B8BC;
	border-width: 2px;
	border-style: solid;
	box-shadow: 0 1px 0 rgba(255, 255, 255, .4) inset;
	font-family: inherit;
	font-size: 13px;
	color: #005B6D;
	line-height: normal;
	font-weight: normal;
	text-shadow: none;
	text-decoration: none !important;
	cursor: pointer;
	outline: 0;
	overflow: visible;
	vertical-align: top;
	padding: 6px 10px;
	margin: 0px 0 10px;
}
/*change*/

.submitbutton:hover, #content ul.products li.product .button:hover, .woo_checkout_btn .button:hover, body.woocommerce a.button:hover, body.woocommerce button.button:hover, body.woocommerce input.button:hover, body.woocommerce #respond input#submit:hover, body.woocommerce #content input.button:hover, body.woocommerce-page a.button:hover, body.woocommerce-page button.button:hover, body.woocommerce-page input.button:hover, body.woocommerce-page #respond input#submit:hover, body.woocommerce-page #content input.button:hover, #content input.button:hover, #searchform input[type="submit"]:hover, body.woocommerce .widget_layered_nav_filters ul li a:hover, body.woocommerce-page .widget_layered_nav_filters ul li a:hover, div.woocommerce form.track_order input.button:hover, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce-page a.button.alt:hover, body.woocommerce-page button.button.alt:hover, body.woocommerce-page input.button.alt:hover, body.woocommerce-page #respond input#submit.alt:hover, body.woocommerce-page #content input.button.alt:hover {
	background: #ffe4e9; /* Old browsers */
background: -moz-linear-gradient(top,  #ffe4e9 0%, #ffbfd8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe4e9), color-stop(100%,#ffbfd8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffe4e9 0%,#ffbfd8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffe4e9 0%,#ffbfd8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffe4e9 0%,#ffbfd8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffe4e9 0%,#ffbfd8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe4e9', endColorstr='#ffbfd8',GradientType=0 ); /* IE6-9 */
	border-color: #FFE4E9 #FFE4E9 #FFC3D1 #FFC3D1;
	color: #B5106F;
	text-shadow:inherit;
}
.submitbutton, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt, body.woocommerce-page a.button.alt, body.woocommerce-page button.button.alt, body.woocommerce-page input.button.alt, body.woocommerce-page #respond input#submit.alt, body.woocommerce-page #content input.button.alt {
	background: #9adde7; /* Old browsers */
background: -moz-linear-gradient(top,  #9adde7 0%, #82c1c3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9adde7), color-stop(100%,#82c1c3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9adde7 0%,#82c1c3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9adde7 0%,#82c1c3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9adde7 0%,#82c1c3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9adde7 0%,#82c1c3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9adde7', endColorstr='#82c1c3',GradientType=0 ); /* IE6-9 */

}
.submitbutton:hover, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce-page a.button.alt:hover, body.woocommerce-page button.button.alt:hover, body.woocommerce-page input.button.alt:hover, body.woocommerce-page #respond input#submit.alt:hover, body.woocommerce-page #content input.button.alt:hover {
	
	background: #ffe4e9; /* Old browsers */
background: -moz-linear-gradient(top,  #ffe4e9 0%, #ffbfd8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe4e9), color-stop(100%,#ffbfd8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffe4e9 0%,#ffbfd8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffe4e9 0%,#ffbfd8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffe4e9 0%,#ffbfd8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffe4e9 0%,#ffbfd8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe4e9', endColorstr='#ffbfd8',GradientType=0 ); /* IE6-9 */

	border-color: #FFE4E9 #FFE4E9 #FFC3D1 #FFC3D1 !important;
	color: #B5106F !important;
}
body.woocommerce div.product form.cart .button, body.woocommerce-page div.product form.cart .button, body.woocommerce #content div.product form.cart .button, body.woocommerce-page #content div.product form.cart .button {
	height: 42px;
	border-color: #CCEEF3 #CCEEF3 #79B8BC #79B8BC;
	border-width: 2px;
	border-style: solid;
}
body.woocommerce #content .quantity, body.woocommerce-page #content .quantity {
	width: 80px;
	width: 76px\0/;
	border: 0;
	margin-right: 10px !important;
	border-radius: 4px;
	margin-bottom: 5px !important;
}
body.woocommerce .quantity input.qty, body.woocommerce-page .quantity input.qty, body.woocommerce #content .quantity input.qty, body.woocommerce-page #content .quantity input.qty {
	width: 55px;
	height: auto;
	color: #6DA6A8;
	padding: 11px 0;
}
 doesnotexist:-o-prefocus, body.woocommerce .quantity input.qty, body.woocommerce-page .quantity input.qty, body.woocommerce #content .quantity input.qty, body.woocommerce-page #content .quantity input.qty {
 width: 80px;
}
body.woocommerce .quantity .plus, body.woocommerce-page .quantity .plus, body.woocommerce #content .quantity .plus, body.woocommerce-page #content .quantity .plus, body.woocommerce .quantity .minus, body.woocommerce-page .quantity .minus, body.woocommerce #content .quantity .minus, body.woocommerce-page #content .quantity .minus {
	color: #fff; /*change*/
	text-shadow: none;
	background: #333;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	height: 20px;
	width: 25px;
}
 doesnotexist:-o-prefocus, body.woocommerce .quantity .plus, body.woocommerce-page .quantity .plus, body.woocommerce #content .quantity .plus, body.woocommerce-page #content .quantity .plus, body.woocommerce .quantity .minus, body.woocommerce-page .quantity .minus, body.woocommerce #content .quantity .minus, body.woocommerce-page #content .quantity .minus {
 width: 28px;
}
body.woocommerce .quantity .plus:hover, body.woocommerce-page .quantity .plus:hover, body.woocommerce #content .quantity .plus:hover, body.woocommerce-page #content .quantity .plus:hover, body.woocommerce .quantity .minus:hover, body.woocommerce-page .quantity .minus:hover, body.woocommerce #content .quantity .minus:hover, body.woocommerce-page #content .quantity .minus:hover {
	background: #6DA6A8;/*change*/
	text-shadow: none;
}
body.woocommerce .cart-collaterals .shipping_calculator .button, body.woocommerce-page .cart-collaterals .shipping_calculator .button {
	width: auto;
}
/*------- Tabs -------*/

body.woocommerce #content div.product .woocommerce-tabs ul.tabs:before, body.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before {
	border-bottom: 0;
	font-size: 20px;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce-page div.product .woocommerce-tabs ul.tabs {
	border-bottom: 2px solid rgba(0, 0, 0, .2);
	border-bottom: 2px solid #ccc\0/;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li:before, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, body.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, body.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, body.woocommerce div.product .woocommerce-tabs ul.tabs li:after, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after, body.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, body.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after {
	display: none;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content div.product .woocommerce-tabs ul.tabs li, body.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
	background: none;
	border: none;
	box-shadow: none;
	margin: 0;
	padding: 0 !important;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
	background: rgba(0, 0, 0, .2);
	background: #ccc\0/;
	border: none;
	border-radius: 7px 7px 0 0;
	color: #6DA6A8;/*change*/
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
	padding: 0;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li a, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li a, body.woocommerce #content div.product .woocommerce-tabs ul.tabs li a, body.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {
	padding: 10px 14px 7px;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a {
	color: #333333;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	padding: 10px 14px 7px;
}
/*--- Pagination  ---*/

/*change*/

body.woocommerce nav.woocommerce-pagination, body.woocommerce #content nav.woocommerce-pagination, body.woocommerce-page nav.woocommerce-pagination, body.woocommerce-page #content nav.woocommerce-pagination {
	padding: 10px 0 20px;
}
nav.woocommerce-pagination ul, nav.woocommerce-pagination ul li {
	border: 0 !important;
}
body.woocommerce nav.woocommerce-pagination ul, body.woocommerce-page nav.woocommerce-pagination ul, body.woocommerce #content nav.woocommerce-pagination ul, body.woocommerce-page #content nav.woocommerce-pagination ul {
	background: none;
	text-align: center;
}
/*change*/



body.woocommerce nav.woocommerce-pagination ul li a, body.woocommerce-page nav.woocommerce-pagination ul li a, body.woocommerce #content nav.woocommerce-pagination ul li a, body.woocommerce-page #content nav.woocommerce-pagination ul li a {
	background: #B5106F;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-family: inherit;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-shadow: none;
	padding: 7px;
	margin: 0 6px 6px 0;
	text-decoration: none !important;
	position: static;
	width: auto;
	height: auto;
	text-indent: 0;
}
/*change*/
body.woocommerce nav.woocommerce-pagination ul li span.current, body.woocommerce-page nav.woocommerce-pagination ul li span.current, body.woocommerce #content nav.woocommerce-pagination ul li span.current, body.woocommerce-page #content nav.woocommerce-pagination ul li span.current {
	background: #D70E32;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-family: inherit;
	font-size: 13px;
	color: #ffffff !important;
	font-weight: bold;
	text-shadow: none;
	padding: 7px;
	margin: 0 6px 6px 0;
	text-decoration: none !important;
}
body.woocommerce nav.woocommerce-pagination ul li a:hover, body.woocommerce-page nav.woocommerce-pagination ul li a:hover, body.woocommerce #content nav.woocommerce-pagination ul li a:hover, body.woocommerce-page #content nav.woocommerce-pagination ul li a:hover {
	background: #333333;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-family: inherit;
	font-size: 13px;
	color: #ffffff !important;
	font-weight: bold;
	text-shadow: none;
	padding: 7px;
	margin: 0 6px 6px 0;
	text-decoration: none !important;
}
/*----------------------- Shop Page  ------------------------------*/

.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a {
	text-decoration: none !important;
}
body.woocommerce .woocommerce-ordering, body.woocommerce-page .woocommerce-ordering {
	margin: .5em 0 .5em;
}
body.woocommerce .woocommerce-ordering select, body.woocommerce-page .woocommerce-ordering select {
	width: auto;
}
#content ul.products {
	margin: 0px;
}
#content ul.products li.product {
	border-right: 1px solid #E2E2E2;
	padding: 0 25px 0 0;
	cursor: pointer;
	float: none;
	display: inline-block;
 *display: inline;
	zoom: 1;
	vertical-align: top;
	margin: 10px 5px 10px 10px;
	background-image: none;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	-o-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
	position: relative;
	width: 27%;
	text-align: center;
}
#content ul.products li.product.last{
	padding-right:0px;
	margin-right:0px;
	border-right:0px;
}
#content ul.products li.product:hover {
	/*opacity: .8;*/
}
#content ul.products li.product h3 {
	clear: both;
	font-size: 13px;
	color: #B5106F;
	line-height: 18px;
	font-weight: bold !important;
	text-decoration: none;
	margin-bottom: 5px;
	padding: 0;
	min-height: 36px;
}
#content ul.products li.product:hover h3 {
	color: #005B6D;
}
body.woocommerce .products .star-rating, body.woocommerce-page .products .star-rating {
	width: 92px;
	width: 98px\0;
	margin: 0 auto 0.5em;
}
body.woocommerce .star-rating, body.woocommerce-page .star-rating {
	font-size: 1em;
	width: 92px;
	width: 98px\0;
	margin: 0 0 0.5em;
}
body.woocommerce p.stars, body.woocommerce-page p.stars {
	font-size: 1em;
	width: 3.5em;
}
body.woocommerce p.stars a.star-1, body.woocommerce-page p.stars a.star-1 {
	width: 14px;
	width: 18px\0;
}
body.woocommerce p.stars a.star-2, body.woocommerce-page p.stars a.star-2 {
	width: 28px;
	width: 32px\0;
}
body.woocommerce p.stars a.star-3, body.woocommerce-page p.stars a.star-3 {
	width: 42px;
	width: 46px\0;
}
body.woocommerce p.stars a.star-4, body.woocommerce-page p.stars a.star-4 {
	width: 56px;
	width: 62px\0;
}
body.woocommerce p.stars a.star-5, body.woocommerce-page p.stars a.star-5 {
	width: 72px;
	width: 78px\0;
}
body.woocommerce p.stars, body.woocommerce-page p.stars {
	width: 72px;
	width: 78px\0;
}
#content ul.products li.product .price {
	display: block;
	float: none;
	background: none;
	border: none;
	color: #000;/*change*/
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-shadow: none;
}
#content ul.products li.product .price .from, #content ul.products li.product .price del {
	font-size: 14px;
	color: #A6A6A6;/*change*/
	font-weight: normal;
	line-height: 18px;
}
body.woocommerce a.added_to_cart, body.woocommerce-page a.added_to_cart {
	display: block;
}
.woocommerce_message .button, .woocommerce_error .button {
	float: right;
	margin: 0;
}
body.woocommerce #reviews #comments ol.commentlist li .comment-text p, body.woocommerce-page #reviews #comments ol.commentlist li .comment-text p {
	margin: 0;
}
.woocommerce ul.products li.product a.button, .woocommerce-page ul.products li.product a.button {
	clear: both;
	float: none;
}
.woocommerce .star-rating {
	font-size: 20px !important;
	text-align: center;
}
/*--------------------- Product detail page  -------------------------*/

body.woocommerce #reviews #comments ol.commentlist li, body.woocommerce-page #reviews #comments ol.commentlist li {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
body.woocommerce p.stars a:before, body.woocommerce p.stars a:before, body.woocommerce-page p.stars a:before, body.woocommerce-page p.stars a:before {
	color: #5e5e5e;
}
body.woocommerce p.stars a:hover:before, body.woocommerce p.stars a:focus:before, body.woocommerce p.stars a:active:before, body.woocommerce p.stars a.active:before, body.woocommerce-page p.stars a:hover:before, body.woocommerce-page p.stars a:focus:before, body.woocommerce-page p.stars a:active:before, body.woocommerce-page p.stars a.active:before {
	color: #6DA6A8;/*change*/
}
body.woocommerce p.stars, body.woocommerce-page p.stars {
	width: 5em;
}
.pp_woocommerce form#commentform input, .pp_woocommerce form#commentform textarea {
	display: block;
	margin-bottom: 10px;
}
body.woocommerce p.woocommerce-info, body.woocommerce-page p.woocommerce-info, body.woocommerce ul.woocommerce-error, body.woocommerce-page ul.woocommerce-error {
	padding: 1em 1em 1em 3.5em !important;
}
form.variations_form table.variations td {
	border: 0;
}
.woocommerce-page #content div.product form.cart .variations select#pa_color {
	width: 98%;
}
#content div.product .product_title, #content div.product .product_title {
	font-size: 32px;
	line-height: normal;
	margin-bottom: 15px;
}
#content div.product div.images, #content div.product div.images {
	float: left;
	margin-bottom: 2em;
	width: 48%;
}
body.woocommerce div.product div.images div.thumbnails a, body.woocommerce #content div.product div.images div.thumbnails a, body.woocommerce-page div.product div.images div.thumbnails a, body.woocommerce-page #content div.product div.images div.thumbnails a {
	/*margin: 0 3.8% 3.8% 0;*/
	margin: 0px 4px 10px;
}
.variations_form table {
	border: none;
}
.product-header .product-summary {
	float: right;
	margin-bottom: 2em;
	width: 48%;
}
.product-summary .cart table td {
	border: none;
	padding: 0;
}
p.price span.from {
	font-size: 14px !important;
}
body.woocommerce div.product span.price, body.woocommerce-page div.product span.price, body.woocommerce #content div.product span.price, body.woocommerce-page #content div.product span.price, body.woocommerce div.product p.price, body.woocommerce-page div.product p.price, body.woocommerce #content div.product p.price, body.woocommerce-page #content div.product p.price {
	/*font-size: 24px;*/
	font-size: 18px;
	font-weight: normal;
	color: #3D4857;/*change*/
}
div.product form.cart .variations label, #content div.product form.cart .variations label {
	display: block;
}
body div.product form.cart .variations td.label, body #content div.product form.cart .variations td.label {
	background: none;
	font-size: inherit;
	color: inherit;
	font-weight: normal;
	line-height: inherit;
	text-shadow: none;
	vertical-align: top;
}
body a.reset_variations {
	display: block;
	clear: both;
	height: 0;
	padding-top: 5px;
	text-decoration: underline;
}
body a.reset_variations:hover {
	color: #444444;/*change*/
	text-decoration: none;
}
.product_meta .posted_in {
	display: block;
	font-weight: bold;
	line-height: 20px;
	margin-top: 15px;
}
.product_meta .posted_in a {
	font-weight: normal;
}
body div.product form.cart, body #content div.product form.cart {
	margin-bottom: 0;
}
.single_variation {
	padding: 20px 0;
}
.single_variation p.stock {
	color: #090;
	margin: 0;
}
.variations_button {
	clear: none;
	float: left;
	margin-bottom: 20px;
}
body div.product form.cart .button, body #content div.product form.cart .button {
	clear: none;
}
body .quantity input.qty, body #content .quantity input.qty {
	text-align: center;
	padding: 12px 30px 9px 7px;
	margin: 0;
}
body .quantity input.qty {
	width: 50px\9 !important
}
.woocommerce_info {
	padding-bottom: 0 !important;
}
body .quantity .plus, body .quantity .minus, body #content .quantity .plus, body #content .quantity .minus {
	height: 49.90%;
	line-height: normal;
	box-shadow: none;
}
body div.product form.cart .button, body #content div.product form.cart .button {
	color: #005B6D;
	cursor: pointer;
	vertical-align: top;
	margin: 0;
}
body div.product .woocommerce_tabs .panel, body #content div.product .woocommerce_tabs .panel {
	margin-bottom: 40px;
}
.woocommerce_tabs .entry-content {
	padding-top: 15px;
}
.woocommerce_tabs h2, .related h2 {
	float: none !important;
	font-size: 22px;
	font-weight: normal;
	padding: 0 0 10px !important;
	margin-bottom: 10px;
}
.woocommerce_tabs p {
	padding-top: 0;
}
body .woocommerce_tabs ul.tabs {
	height: 32px;
}
.woocommerce_tabs table {
	margin: 0;
}
.woocommerce_tabs table p {
	padding: 0;
}
.woocommerce_tabs table th, .woocommerce_tabs table td {
	background: none;
	padding: 10px 20px;
	line-height: 20px;
}
tr.alt {
	background: rgba(0, 0, 0, .05)
}
body .woocommerce_message:before, body .woocommerce_error:before, body .woocommerce_info:before {
	top: 16px;
}
body .related ul.products li.product, body .related ul li.product, body .upsells.products ul.products li.product, body .upsells.products ul li.product {
	margin-top: 5px !important;
}
.show_review_form {
	color: #6DA6A8;/*change*/
}
.show_review_form:hover {
	color: #AFAFAF;
}
body div.product span.price ins, body div.product p.price ins, body #content div.product span.price ins, body #content div.product p.price ins {
	font-size: 22px !important;
}
body #review_form #respond p {
	clear: both;
}
body #review_form #respond p input#submit {
	margin-top: 15px;
}
body #review_form #commentform .required {
	color: #ff0000;
}
.woocommerce-page #comments ol.commentlist {
	margin: 0 !important;
}
body #reviews #comments ol.commentlist li img {
	width: 52px;
	height: 52px;
	background: none;
	border/*\**/: 1px solid #e5e5e5\9;
	border: 1px solid rgba(0, 0, 0, .1);
	border-radius: 0;
	padding: 0;
	margin: 0;
}
body #reviews #comments ol.commentlist li .comment-text {
	background: rgba(0, 0, 0, .05);
	border: none;
	padding: 15px;
	margin: 10px 0 10px 66px;
	float: none;
}
.pp_content {
	height: auto !important;
	max-height: 640px;
}
body div.pp_woocommerce div.pp_content_container {
	border: 1px solid #ccc;
	padding: 20px 0 60px;
}
body div.pp_woocommerce div.pp_content_container form#commentform label {
	display: inline;
}
body.woocommerce table.shop_attributes td p, body.woocommerce-page table.shop_attributes td p {
	padding: 10px;
}
/*----------------------- Cart page  ---------------------------------*/	

body table.shop_table {
	border-left/*\**/: 1px solid #e5e5e5\9;
	border-left: 1px solid rgba(0, 0, 0, .05);
	border-top/*\**/: 1px solid #e5e5e5\9;
	border-top: 1px solid rgba(0, 0, 0, .05);
}
.shop_table th {
	background: rgba(0, 0, 0, .05);
}
.shop_table th, .shop_table td {
	border-bottom/*\**/: 1px solid #e5e5e5\9;
	border-bottom: 1px solid rgba(0, 0, 0, .05);
	border-right/*\**/: 1px solid #e5e5e5\9;
	border-right: 1px solid rgba(0, 0, 0, .05);
}
.shop_table .product-thumbnail img {
	margin: 0;
	max-width: 40px;
	height: auto;
}
body .shop_table .coupon label {
	margin: 0;
	padding-right: 5px;
}
body table.cart td.actions .coupon .input-text, body #content table.cart td.actions .coupon .input-text {
	width: 80px;
	margin: 0;
}
body table.cart td.actions .button.alt, body #content table.cart td.actions .button.alt {
	float: none;
}
body table.cart a.remove, #content table.cart a.remove {
	background-color: none;
	font-size: 26px;
}
.shop_table .coupon {
	float: left;
}
body .shop_table .coupon .button {
	padding: 13px 15px 11px;
	margin: 0 !important;
}
body .actions input[type="submit"] {
	padding: 13px 15px 11px;
	margin: 0 0 0 5px !important;
}
body .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	max-width: 300px;
	text-align: left;
	margin-bottom: 20px;
}
.shipping_calculator p {
	padding: 0;
}
.shipping_calculator input[type="text"], .shipping_calculator select {
	width: 100% !important;
	max-width: 300px;
}
body .cart-collaterals .cart_totals table {
	margin: 10px 0 0;
}
.shipping-calculator-form {
	margin-top: 10px;
}
body .cart-collaterals .cart_totals table th {
	background: rgba(0, 0, 0, .03)
}
body .cart-collaterals .cart_totals tr td, body .cart-collaterals .cart_totals tr th {
	border-top: 1px solid #D9D9D9;
}
body .cart-collaterals .shipping_calculator {
	clear: both;
	width: 100%;
	max-width: 300px;
	margin-top: 0;
}
body .cart-collaterals .shipping_calculator input[type="text"], body .cart-collaterals .shipping_calculator select {
	margin: 0;
}
body form .form-row select, body form .form-row input.input-text, body form .form-row textarea, #dropdown_product_cat, .sidebar #searchform input[type="text"] {
	vertical-align: 0;
	width: 100%;
}
body.woocommerce div.product form.cart, body.woocommerce-page div.product form.cart, body.woocommerce #content div.product form.cart, body.woocommerce-page #content div.product form.cart {
	margin-top: 1.5em;
}
body.woocommerce ul.product_list_widget li dl, body.woocommerce-page ul.product_list_widget li dl {
	padding-left: 0;
	border-left: 0;
}
body.woocommerce-page table.shop_table td.actions input.button {
	margin-bottom: 8px !important;
}
body.woocommerce table.cart td.actions .coupon .input-text, body.woocommerce-page table.cart td.actions .coupon .input-text, body.woocommerce #content table.cart td.actions .coupon .input-text, body.woocommerce-page #content table.cart td.actions .coupon .input-text {
	padding: 6px 6px;
}
/*------------------------- Checkout Page ----------------------------*/

body.woocommerce .checkout #shiptobilling, body.woocommerce-page .checkout #shiptobilling {
	width: 100%;
	float: left;
	display: block;
}
ul.payment_methods label {
	margin: 0;
}
ul.payment_methods p {
	padding: 0;
}
.entry-summary p {
	padding: 6px 0;
}
#payment ul.payment_methods {
	padding: 1em 0;
	margin-bottom: 0;
	border-bottom/*\**/: 1px solid #e5e5e5\9;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}
#payment ul.payment_methods li {
	padding: 0;
	list-style: none;
}
body #payment div.payment_box:after {
	border-color: transparent transparent rgba(0, 0, 0, 0.1);
	top: -2px;
}
body #payment div.form-row, body #payment ul.payment_methods {
	border-color: rgba(0, 0, 0, 0.1);
}
.woocommerce-checkout .form-row .chzn-container-single .chzn-single {
	font-size: 15px;
	color: #999999;
}
body.woocommerce form.login, body.woocommerce-page form.login, body.woocommerce form.checkout_coupon, body.woocommerce-page form.checkout_coupon, body.woocommerce form.register, .woocommerce-page form.register {
	padding: 10px 15px !important;
}
.checkout_coupon p {
	padding: 0;
	margin-bottom: 0 !important;
}
.checkout_coupon .button {
	margin: 0 !important;
}
/*------------------- Order Receive Page --------------------------*/

.login, .registration {
	padding: 0 !important;
	margin: 0;
}
body .order_details li {
	border-color/*\**/: #999999\9;
	border-color: rgba(0, 0, 0, 0.4);
}
.customer_details {
	line-height: 26px;
}
.customer_details dt {
	clear: both;
	float: left;
	width: 120px;
	font-weight: bold;
	margin: 0;
}
.customer_details dd {
	float: left;
}
.col2-set {
	clear: both;
	padding-top: 40px;
}
.col2-set label {
	margin: 0;
}
.col2-set header h3 {
	margin: 0;
	padding: 0;
}
body table.shop_table td.product-quantity {
	text-align: left;
}
/*widgets*/

#user_login, #user_pass {
	display: block;
}
/*-------------------- My Accounts Order Page ------------------------*/



.lost_password {
	display: inline-block;
	margin: 12px 0 0 10px;
}
body.woocommerce table.my_account_orders .order-actions, body.woocommerce-page table.my_account_orders .order-actions {
	text-align: center;
}
ins, dfn {
	font-style: normal;
	border: none;
}
.sidebar .widget .product_list_widget .star-rating {
	margin: 5px 0;
	display: list-item;
}
.widget a, .widget-small a {
	font-weight: normal;
}
del span.amount {
	color: #999999;
	font-size:14px;
}
ins span.amount {
	/*color: #564812;*/
	font-size: 18px;
	font-weight: normal;
}
span.amount {
	font-size:18px;
	font-weight:normal;
}
.sidebar ins span.amount {
	font-size: 16px;
}
.sidebar ul.cart_list li, .sidebar ul.product_list_widget li {
	background: none;
	padding: 6px 0;
}
.sidebar ul.cart_list li a, .sidebar ul.product_list_widget li a {
	display: block;
}
.sidebar .widget .product_list_widget li img, .sidebar .widget .cart_list li img {
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
	float: right;
	height: auto;
	margin-left: 4px;
	width: 32px;
}
.sidebar #searchform label {
	display: block;
	margin-bottom: 5px;
}
.sidebar #searchform input[type="text"] {
	width: 100%;
	max-width: 68%;
	margin: 0;
}
.sidebar #searchform input[type="submit"] {
	margin: 0;
	vertical-align: top;
	height: auto;
}
.sidebar .widget_login {
	margin-bottom: 40px;
}
.sidebar .star-rating {
	margin: 5px 0;
}
.sidebar #wp-submit {
	font-weight: normal;
	text-shadow: none;
	padding: 7px 14px;
	text-decoration: none;
	cursor: pointer;
}
.sidebar .widget_layered_nav li .count {
	background: none;
}
.sidebar .widget_login form {
	margin-bottom: 0;
}
.sidebar .widget_login form label {
	margin: 0;
}
.sidebar .widget_login form p {
	padding: 0;
}
.sidebar .widget_login form p a {
	vertical-align: top;
	margin-left: 10px;
}
.sidebar .widget .product_list_widget li .variation, .sidebar .widget .cart_list li .variation {
	font-size: 13px;
}
.sidebar .widget_shopping_cart a.button {
	padding: 4px 14px;
}
/*--- price filter ---*/	

body.woocommerce .widget_price_filter .ui-slider .ui-slider-range, body.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
	background/*\**/: #cccccc\9;
	background: rgba(0, 0, 0, .2);
	box-shadow: none;
	padding: 0;
}
body.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, body.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	background: #5F8F19;
	border: none;
	top: -0.2em;
	box-shadow: none;
}
body .sidebar .ui-widget-content {
	background/*\**/: #cccccc\9;
	background: rgba(0, 0, 0, .2);
	border: none;
	border-radius: 4px;
	height: 9px;
	margin: 15px 0 12px;
	position: relative;
	text-align: left;
}
/*new style*/



body.woocommerce .price_slider_amount .button {
	margin: 0 10px 0 0 !important;
}
body.woocommerce .product_meta {
	line-height: 22px;
}
.home #content ul.products li.product {
	width: 26.6%;
}
#content ul.products li.product a {
	text-decoration: none;
}
#content ul.products li.product .button {
	float: none;
}
#content ul.products li.product .added_to_cart {
	display: block;
}
#content ul.products li.product .onsale {
	display: block;
	width: 48px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/sale.png) no-repeat left top;
	box-shadow: none;
	border-radius: 0;
	margin: 0;
	text-indent: -9999px;
}
/* WooCommerce Header Shopping Cart Widget */



#header-in {
	overflow: visible;
}
#header {
}
#woo_shopping_cart {
	position: absolute;
	top: 80px;
	right: 0px;
	width: 196px !important;
	background: #ffffff;
	padding: 0 10px 0;
	border: 1px solid #DDDDDD;
	border-radius: 5px 5px 5px 5px;
}
.header_right .widget {
	float: right;
	clear: both;
	position: relative;
	z-index: 9999;
}
.header_right #woo_shoppingcart_box {
	background: url("skins/1-default/bag.png") no-repeat 40px 26px;
	padding: 25px 0 0px 40px;
	float: left;
	width: 100%;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.header_right #woo_shopping_cart {
	text-align: left;
	float: left;
	width: 100%;
}
.header_right #woo_shopping_cart ul li {
	float: left;
	clear: both;
	width: 100%;
	font-size: 13px;
	line-height: 18px;
	background: none repeat scroll 0 0 transparent;
	border-bottom: 1px solid #DDDDDD;
	border-right: 0;
	overflow: hidden;
	padding: 8px 0 !important;
	margin: 0 !important;
}
.header_right #woo_shopping_cart ul li a {
	font-weight: bold;
	padding: 0;
}
.header_right #woo_shopping_cart .woo_checkout_btn {
	float: left;
	width: 100%;
	font-size: 13px;
	line-height: 22px;
	padding: 12px 0 0 0 !important;
}
.header_right #woo_shopping_cart ul li:after {
	content: none;
}
.header_right #woo_shopping_cart .woo_checkout_btn p {
	margin-bottom: 12px;
	display: block;
}
.header_right #woo_shopping_cart .woo_checkout_btn p span {
	font-size: 13px;
	line-height: 22px;
	color: #444444;
}
p.buttons a.button {
	margin: 0 5px 10px 0;
}
.header_right #woo_shopping_cart ul.cart_list li img {
	box-shadow: none;
	border: 1px solid #ccc;
	float: right;
	height: auto;
	margin-left: 4px;
	width: 32px;
}
.header_right #woo_shopping_cart ul.cart_list li .quantity {
	display: block;
	margin: 5px 0 0;
}
.header_right #woo_shopping_cart .woo_checkout_btn p {
	margin: 0;
}
/* WooCommerce price filter */



.ui-state-default, .widget_price_filter .ui-widget-content .ui-state-default, .widget_price_filter .ui-widget-header .ui-state-default {
	border: 1px solid #d3d3d3;
	background: #e6e6e6;
	font-weight: normal;
	colour: #555555;
}
.ui-state-hover, .widget_price_filter .ui-widget-content .ui-state-hover, .widget_price_filter .ui-widget-header .ui-state-hover, .widget_price_filter .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: 1px solid #999999;
	background: #dadada;
	font-weight: normal;
	colour: #212121;
}
.ui-state-active, .widget_price_filter .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: 1px solid #aaaaaa;
	background: #ffffff;
	font-weight: normal;
	colour: #212121;
}
.ui-corner-all {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.ui-slider {
	position: relative;
	text-align: left;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: .8em;
	height: .8em;
	cursor: default;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}
.price_slider_wrapper .ui-widget-content {
	border: 1px solid #aaaaaa;
	background: #ffffff;
	color: #222222;
}
.price_slider_wrapper .ui-widget-header {
	border: 1px solid #aaaaaa;
	background: #cccccc;
	color: #222222;
	font-weight: bold;
}
.price_label {
	margin: 10px 0 0;
	padding: 14px 0;
	font-size: 12px;
}
.ui-slider-horizontal {
	height: .4em;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.price_slider_wrapper .price_slider {
	margin: 0 10px 10px 10px;
	background: #f6f6f6 !important;
	border: 1px solid #e6e6e6 !important;
	-webkit-box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.9);
	-moz-box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.9);
	box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.9);
}
.price_slider_wrapper .ui-widget-header {
	border: 1px solid #e6e6e6;
	background: #e6e6e6;
}
.price_slider_wrapper .ui-slider-handle {
	background: #999;
	border: none;
	border-radius: 20px;
	box-shadow: none;
	top: -0.18em;
}
ul.products li.product .button.add_to_cart_button {
	width: 108px;
}
.woocommerce-breadcrumb {
	font-size: 11px !important;
}

#sidebar .widget_shopping_cart_content p{
	padding:0 10px 10px;
}
.woocommerce-breadcrumb{
	display:none;
}